<!DOCTYPE html>
<html>
<head>
  <title>Connexion OAuth avec Google</title>
</head>
<body>
  <h1>Connexion OAuth avec Google</h1>
  <a href="http://localhost:3000/auth/google">Se connecter avec Google</a><br>
  <a href="http://localhost:3000/auth/facebook">Se connecter avec facebook</a>


<br/>
  <a href="/test_front/resetPassword.html">mdp oublie</a>

</body>
</html>
